[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#779305: Update on dependencies



Hi guys,

On 10/01/2017 04:59 PM, Pirate Praveen wrote:
> On 10/01/2017 07:56 PM, Hubert Chathi wrote:
>> Hi Ross,
>> Have you done any work on this recently?  I took a quick look bluebird
>> the other day, and I have a 1-line patch to make it build with
>> node-acorn in Debian, plus a few other little patches.  The tests are
>> running, but failing, and I haven't dug much into why they're failing
>> yet.  But the resulting build is the same as what I get from npm install
>> (at least just the node part, obviously).  I can push what I've done
>> somewhere, if that would be helpful.
>>
>> Hubert
> 
> You could push it to a different branch on alioth repo. It will be
> helpful to get this moving as it is a dependency required for updating npm.
> 
> 

Yes - any help getting bluebird finished would be welcome. I have been
conscious that it would very soon become a blocker for many things, but
have lacked the time to get back onto it. It probably also needs to have
a bootstrap trip via contrib, as it needs a prebuilt version of itself
to build.

I found some old local updates that I had not pushed, so I just pushed
them. If you push to another branch like Pirate says Hubert, we can
merge all the best bits.

Regards,

Ross

Attachment: signature.asc
Description: OpenPGP digital signature


Reply to: